openlmi-1.0.3-1.16.noarch.rpm


Advertisement

Description

openlmi - OpenLMI managed system software components

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name openlmi
Package version 1.0.3
Package release 1.16
Package architecture noarch
Package type rpm
Installed size 33.98 KB
Download size 23.82 KB
Official Mirror ftp.gwdg.de
OpenLMI provides a common infrastructure for the management of Linux systems.
This package installs a core set of OpenLMI providers and necessary
infrastructure packages enabling the system to be managed remotely.

Alternatives

Package Version Architecture Repository
openlmi - - -

Requires

Name Value
cim-server -
openlmi-account = 0.6.0-1.16
openlmi-hardware = 0.6.0-1.16
openlmi-powermanagement = 0.6.0-1.16
openlmi-providers = 0.6.0
openlmi-service = 0.6.0-1.16
openlmi-software = 0.6.0-1.16
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
openlmi = 1.0.3-1.16

Conflicts

Name Value
openlmi-journald > 0.6.0-1.16
openlmi-journald < 0.6.0-1.16
openlmi-pcp < 0.6.0-1.16
openlmi-pcp > 0.6.0-1.16
openlmi-realmd > 0.6.0-1.16
openlmi-realmd < 0.6.0-1.16

Download

Type URL
Binary Package openlmi-1.0.3-1.16.noarch.rpm
Source Package openlmi-providers-0.6.0-1.16.src.rpm

Install Howto

Install openlmi rpm package:

# zypper install openlmi

See Also

Package Description
openlmi-account-0.6.0-1.16.x86_64.rpm CIM provider for managing accounts on system
openlmi-fan-0.6.0-1.16.x86_64.rpm CIM provider for controlling fans
openlmi-hardware-0.6.0-1.16.x86_64.rpm CIM provider for hardware on system
openlmi-journald-0.6.0-1.16.x86_64.rpm CIM provider for Journald
openlmi-locale-0.6.0-1.16.x86_64.rpm CIM provider for controlling system locale and keyboard mapping
openlmi-logicalfile-0.6.0-1.16.x86_64.rpm CIM provider for reading files and directories
openlmi-networking-0.3.1-1.1.x86_64.rpm CIM providers for network management
openlmi-pcp-0.6.0-1.16.noarch.rpm Pywbem providers for accessing PCP metrics
openlmi-pegasus-compat-0.1-1.1.noarch.rpm Class definitions to make openlmi providers work with sfcb
openlmi-powermanagement-0.6.0-1.16.x86_64.rpm Power management CIM provider
openlmi-providers-0.6.0-1.16.x86_64.rpm Set of basic CIM providers
openlmi-providers-devel-0.6.0-1.16.x86_64.rpm Development files for openlmi-providers
openlmi-providers-doc-0.6.0-1.16.noarch.rpm OpenLMI Providers documentation
openlmi-providers-libs-0.6.0-1.16.x86_64.rpm Libraries for openlmi-providers
openlmi-python-base-0.6.0-1.16.noarch.rpm Python namespace package for OpenLMI python projects
Advertisement
Advertisement